[Ubuntu Firefox] "Your browser does not support OpenSearch search plugins"

If you use ubuntu-repo firefox, maybe you’ll get this error

Your browser does not support OpenSearch search plugins

 
 
 
 
 
 
 
 

 
 
 
I found, amongst many curious posts, that such behaviour is caused by Unity Desktop Integration (have a look in Firefox extensions)…

Unity Desktop Integration
 
 

 
 
 
 
 
 
 
 
 So, it’s easy, just disable it and restart Firefox

UDI-disabled

 
 
 
 then try to add a plugin, from Mycroft site for instance

addOk


 
 
 
 
 
 
 And it works!

2 pensieri su “[Ubuntu Firefox] "Your browser does not support OpenSearch search plugins"

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *